body				{ color: #000000; background-color: #ffffff; margin: 0px; }
body,
td 					{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; }


.separator {
	background: url(../images/news_separator.gif) no-repeat 0 0;
	border-color: #dcdfe3;
	border-style: none none solid none;
	border-width: 1px;
	clear: both;
	height: 5px;
	margin-top: 2px;
}

/*
div#header {
}
div#header div#topStripe {
	background-color: #009141;
	height: 7px;
	text-align: right;
}
div#header div#headerCaption {
	height: 130px;
	text-align: center;
}
div#header div#url {
	color: #72706f;
	font-weight: bold;
	left: -130px;
	position: absolute;
	top: 15px;
	z-index: 2;
}
div#header div#headerCaption div#caption {
	background: url(../images/caption.gif) no-repeat 0 0;
	height: 100px;
	left: -380px;
	position: absolute;
	top: 15px;
	width: 760px;
	z-index: 1;
}
div#bottomStripe {
	background-color: #009141;
	height: 25px;
}
div#bottomStripe div#leftLinks {
	float: left;
	padding-left: 20px;
	padding-top: 5px;
}
div#bottomStripe div#rightLinks {
	float: right;
	padding-right: 20px;
	padding-top: 5px;
}
div#bottomStripe a,
div#bottomStripe a:link,
div#bottomStripe a:active,
div#bottomStripe a:visited,
div#bottomStripe a:hover {
	color: #fff;
	text-decoration: none;
}
div#bottomStripe a:hover {
	text-decoration: underline;
}
*/


table#header {
}
table#header td#topStripe {
 background-color: #009141;
}
div#header div#headerCaption {
 height: 130px;
 text-align: center;
}
table#header td#url {
 color: #72706f;
 font-weight: bold;
 padding-right: 5px;
 padding-top: 3px;
}
table#header td#caption {
 height: 100px;
 padding-bottom: 15px;
 text-align: center;
}
table#header td#bottomStripe {
 background-color: #009141;
 height: 25px;
 padding-left: 5px;
}
td#bottomStripe a,
td#bottomStripe a:link,
td#bottomStripe a:active,
td#bottomStripe a:visited,
td#bottomStripe a:hover {
 color: #fff;
 font-weight: bold;
 text-decoration: none;
}
td#bottomStripe a:hover {
 text-decoration: underline;
}



/* START Page body */
div#langSwitchers {
	left: -130px;
	position: absolute;
	top: 0px;
	width: 150px;
	z-index: 1;
}
div.langSwitcher {
	border-color: #1f1a17;
	border-style: none;
	border-width: 1px;
	float: left;
	text-align: center;
	width: 35px;
}
div.langSwitcher a,
div.langSwitcher a:link,
div.langSwitcher a:active,
div.langSwitcher a:visited,
div.langSwitcher a:hover {
	color: #1f1a17;
/*	font-weight: bold;*/
	text-decoration: none;
}
div.langSwitcher a:hover {
	color: #da251d;
	text-decoration: underline;
}
div#enLang {
	border-style: none none none dashed;
}
div#byLang {
	border-style: none none none dashed;
}
div#ruLang {
	border-style: none none none dashed;
}
div#LangLang {
	border-style: none none none dashed;
}

table#body td#searchBar {
	background-color: #ccd9e0;
	height: 30px;
}
input.button91 {
	background-image: url(../images/btn_bg.gif);
	background-repeat: no-repeat;
	border: 0 solid white;
	font-weight: bold;
	height: 21px;
	width: 92px;
}
input.searchButton {
	margin-right: 10px;
}
input.text {
	width: 100%;
}

div.menu div.item {
}
div.menu div.item a,
div.menu div.item a:link,
div.menu div.item a:active,
div.menu div.item a:visited,
div.menu div.item a:hover {
	border-color: #fff;
	border-style: none none none solid;
	border-width: 3px;
	color: #4d4948;
	display: block;
/*	font-weight: bold;*/
	padding: 10px 15px 10px 15px;
	text-decoration: none;
}
div.menu div.item a:hover {
	border-color: #da251d;
	border-style: none none none solid;
	border-width: 3px;
	text-decoration: underline;
}
div.menu div.item div.separator {
	border-color: #d7dbe0;
	border-style: dashed none none none;
	border-width: 1px;
	height: 1px;
	margin: 0px;
}

/* Меню Pupko*/

.MenuItem{
	border-color: #fff;
	border-style: none none none solid;
	border-width: 3px;
	color: #4d4948;
	display: block;
	font-weight: bold;
	padding: 4px 8px 4px 4px;
	text-decoration: none;
}


.MenuItemHover{
	border-color: #da251d;
	border-style: none none none solid;
	border-width: 3px;
	text-decoration: underline;
	background-color: #dae3e8;
}

.MenuSeparator{
	border-color: #d7dbe0;
	border-style: dashed none none none;
	border-width: 1px;
	height: 1px;
	margin: 0px;
}
/* Конец Меню Pupko*/



div#newsHeader {
	background-color: #da251d;
	color: white;
	font-weight: bold;
	margin-bottom: 2px;
	padding: 9px 10px 9px 10px;
	text-transform: uppercase;
}
div#newsBody {
	border: solid 1px #da251d;
}
div.newsItem {
	clear: left;
	padding: 10px;
}
div.newsItem img {
	float: left;
	margin: 0px 10px 10px 0px;
}
div.newsItem div.date {
	color: #da251d;
	font-family: Tahoma;
	font-weight: bold;
}
div.newsItem a.text,
div.newsItem a.text:link,
div.newsItem a.text:active,
div.newsItem a.text:visited,
div.newsItem a.text:hover {
	color: #4d4948;
/*	font-weight: bold;*/
	text-decoration: underline;
}

.annotation
{
	color: #4d4948;
	text-decoration: none;
}

div.newsItem a.text:hover {
	color: #da251d;
}
div#newsBody div.separator {
	background: url(../images/news_separator.gif) no-repeat 0 0;
	border-color: #dcdfe3;
	border-style: none none solid none;
	border-width: 1px;
	clear: both;
	height: 5px;
}
div#announcementsHeader {
	background: url(../images/announcements_bg.gif) repeat-x 0 0;
	height: 32px;
}
div#announcementsHeader div.caption {
	color: white;
	font-weight: bold;
	padding-left: 10px;
	padding-top: 9px;
	text-transform: uppercase;
}
div#announcementsBody {
/*	border-color: #1f1a17;
	border-style: none none dotted none;
	border-width: 1px;*/
	margin: 0px 10px 0px 10px;
	padding: 10px 0px 20px 0px;
}
div.announcement {
	clear: left;
}
div.announcement img {
	float: left;
	margin: 0px 10px 10px 0px;
}
div.announcement a.text,
div.announcement a.text:link,
div.announcement a.text:active,
div.announcement a.text:visited,
div.announcement a.text:hover {
	color: #4d4948;
	/*font-weight: bold;*/
	text-decoration: none;
}
div.announcement a.text:hover {
	color: #da251d;
}
div#belarusMap {
	margin: 0px;
	padding: 20px 0px 20px 10px;
	text-align: center;
}
div#belarusMap img {
	border: solid 1px #667ab3;
	margin: 0px;
	padding: 0px;
}


h1 {
	background-color: #da251d;
	color: white;
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 2px;
	padding: 9px 10px 9px 10px;
	text-transform: uppercase;
}
h2 {
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
}
div#pageBody {
	border: solid 1px #da251d;
	padding: 20px;
}
div#pageBody img {
	border: solid 1px black;
}

/*
Пункт 2,5 дополнений
*/

/*
div#pageBody a,
div#pageBody a:link,
div#pageBody a:active,
div#pageBody a:visited,
div#pageBody a:hover {
	color: #4d4948;
	font-weight: bold;
	text-decoration: underline;
}
div#pageBody a:hover {
	color: #da251d;
}
*/

div#pageBody a,
div#pageBody a:link,
div#pageBody a:active,
div#pageBody a:visited,
div#pageBody a:hover {
 color: #4d4948;
 text-decoration: none;
}
div#pageBody a:hover {
 color: #da251d;
}



div#pageBody div#path {
	margin-bottom: 20px;
	position: relative;
	top: -15px;
}
div#pageBody div#path a,
div#pageBody div#path a:link,
div#pageBody div#path a:visited,
div#pageBody div#path a:active,
div#pageBody div#path a:hover {
	color: #4d4948;
	font-family: Tahoma;
	font-size: 9px;
	font-weight: normal;
	text-decoration: underline;
}
div#pageBody div#path a:hover {
	color: #da251d;
}
/* END Page body */





/* START Page footer */
div#footer {
	font-weight: bold;
	text-align: center;
}
div#footer div#topStripe {
	background-color: #009141;
	height: 7px;
	margin-bottom: 15px;
}

/* END Page footer */



/* Utility styles */
.anchor {
	position: relative;
}
.terminator {
	clear: both;
}
form {
	margin: 0px;
	padding: 0px;
}







/* Drop down menu */
.ddMenu {
	position: absolute;
	visibility: hidden;
	top: 108px;
	left: -1000px;
	z-index: 10000;
	height: 300px;
}

.subMenu {
	position: absolute;
	visibility: hidden;
	left: -1000px;
	width: 220px;
}

.menuItem, .crn1, .crn2 {
	padding-right: 17px;
	padding-left: 8px;
	padding-bottom: 6px;
	padding-top: 6px;
	width: 220px;
}

.menuItem A,
.menuItem A:hover,
.menuItem A:active,
.menuItem A:visited,
.crn1 A,
.crn1 A:hover,
.crn1 A:active,
.crn1 A:visited,
.crn2 A,
.crn2 A:hover,
.crn2 A:active,
.crn2 A:visited {
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}
.crn1, .crn2 {
	background-repeat: no-repeat;
	background-position: right center;
	background-color: Transparent;
}
.crn1 {
	background-image: url(../images/crn01.gif);
}
.crn2 {
	background-image: url(../images/crn02.gif);
}
.mdi,
.mdil,
.mdio,
.mdilo,
.mdi a,
.mdil a,
.mdio a,
.mdilo a {
	color: #000000;
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	cursor: hand;
	text-decoration: none;
}
.mdl {
	background-color: #f5f5f5;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	border-top: 3px solid #87aa41;
}
.mdi, .mdil {
	background-image: url(../templates/elementMenuBackground.gif);
	border-left: 3px solid #f5f5f5;
}
.mdi {
	border-bottom: 1px dashed #d7dbe0;
}
.mdil {
	border-bottom: 0px;
}
.mdio, .mdilo {
	background-color: #f5f5f5;
	border-left: 3px solid #da251d;
}
.mdio {
	border-bottom: 1px dashed #d7dbe0;
}
.mdilo {
	border-bottom: 0px;
}